import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BitagoraComponent } from './bitagora.component';

describe('BitagoraComponent', () => {
  let component: BitagoraComponent;
  let fixture: ComponentFixture<BitagoraComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [BitagoraComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(BitagoraComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
